• 10 dec 2017: forum version update. In case of issues use this topic.
  • 30 nov 2017: pilight moved servers. In case of issues use this topic.
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
The apt repository seems broken
#1
Hi,
i've just tried to install pilight stable on a respberry pi according to the manual.

apt-get update fails to get the package-list since:

W: Failed to fetch http://apt.pilight.org/dists/stable/main...f/Packages  404  Not Found

is that known? is the manual out of date?

Thanks, Schorsch
 
Reply
#2
I just try to install pilight today, got the same errors.
There is no package for armhf to find under
https://apt.pilight.org/dists/stable/main/
only for amd-64 and i386

Kind regards from Germany Angry
 
Reply
#3
Fixed.
Thanks for reporting.
 
Reply
  


Possibly Related Threads...
Thread Author Replies Views Last Post
  Dependency issue while installing pilight 8 from repository nightlight 5 3,825 11-06-2017, 03:36 PM
Last Post: nightlight

Forum Jump:


Browsing: 1 Guest(s)